ru:
  js:
    locale:
      save_failure: 
    batch_operations:
      abort_failure: 
    teams:
      assign_project_failure: 
      assign_project_success: 
    projects:
      archive_failure: 
    common:
      loading: 
      done: 
      copied: 
      are_you_sure_you_want_to_add_locales: 
      add_user: 
      saved: 
      invite: 
      char_count_explain: 
      max_length: 
    discussion:
      created: 
      failure: 
      confirm: 
      confirm_end: 
    comments:
      created: 
      failure: 
    subscription:
      saved: 
      failure: 
    tm_setting:
      saved: ''
      failure: 
    autosave:
      saved: 
      failure: 
    terms:
      delete_failure: 
      save_failure: 
      vote_failure: 
    translation:
      failed_to_save: 
      locale_not_found: 
      source_copied_to_target: 
      saving: 
      unknown_error: 
      error: 
      loading_options: 
      error_loading_options: 
      loading_segment: 
      discard: 
      unproofreading: 
      proofreading: 
      proofread: 
      unproofread: 
      verified: 
      unverified: 
      dev_comment_saved: 
      to_verify_string_confirm: 
      cant_edit: 
      error_saving_label: 
      label_saved: 
      label_removed: 
      label_remove_failure: 
      dictionary_failure: 
      cant_add: 
      key_ends_with_space: 
      key_starts_with_space: 
      exit: 
    user:
      mail_blank_error: 
      mail_invalid_error: 
      mail_valid: 
